Vulnerability & Exploit Database

Displaying all 4 entries

Results for: CVE-2012-3433 Back to search

SUSE Linux Security Vulnerability: CVE-2012-3433 Vulnerability

  • Severity: 5
  • Published: November 24, 2012

Xen 4.0 and 4.1 allows local HVM guest OS kernels to cause a denial of service (domain 0 VCPU hang and kernel panic) by modifying the physical address space in a way that triggers excessive shared page search time during the p2m teardown.

Gentoo Linux: CVE-2012-3433: Xen: Multiple vulnerabilities Vulnerability

  • Severity: 5
  • Published: November 24, 2012

Xen 4.0 and 4.1 allows local HVM guest OS kernels to cause a denial of service (domain 0 VCPU hang and kernel panic) by modifying the physical address space in a way that triggers excessive shared page search time during the p2m teardown.

DSA-2531-1 xen -- Denial of Service Vulnerability

  • Severity: 5
  • Published: November 24, 2012

Xen 4.0 and 4.1 allows local HVM guest OS kernels to cause a denial of service (domain 0 VCPU hang and kernel panic) by modifying the physical address space in a way that triggers excessive shared page search time during the p2m teardown.